=== debian/watch ===
version=3
http://software.internet2.edu/sources/I2util/I2util-([0-9\.]+[a-z]?)\.tar.gz
