## i2util 1.6

=== debian/changelog ===
i2util (1.6-1) unstable; urgency=medium

  * New upstream version
  * enabled compiler flags for hardening
  * enabled PIC compiler flag (Closes: #837400)
  * bumped Standards-Version to 3.9.8

 -- Raoul Gunnar Borenius <borenius@dfn.de>  Mon, 19 Sep 2016 14:42:33 +0200
