=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: i2util
 Priority: optional
 Maintainer: Raoul Gunnar Borenius <borenius@dfn.de>
-Build-Depends: debhelper (>= 9), autotools-dev
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9), autotools-dev, automake, autoconf
+Standards-Version: 3.9.8
 Section: libs
-Homepage: http://software.internet2.edu
+Homepage: https://github.com/perfsonar/i2util
 
 Package: libi2util-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-#Depends: libi2util (= ${binary:Version}), ${misc:Depends}
 Depends: ${misc:Depends}
 Description: Internet2 utility library (development files)
  I2utils is a small support library with a set of command line tools
