=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/(\d\S*)\.tar\.gz/i2util-$1\.tar\.gz/ \
  https://github.com/perfsonar/i2util/tags .*/(\d\S*)\.tar\.gz
